{
  myConfig = {
    nixos = {
      username = "kenji";
      hostname = "hakase";
      timezone = "America/Chicago";
    };
    git = {
      username = "kenji";
      email = "kenji@hakase";
      defaultBranch = "master";
    };
    terminal = {
      default = "ghostty";
      aliases = {
        update = "sudo nixos-rebuild switch --flake ~/.config/nixos/#hakase";
      };
    };
    hyprland = {
      monitors = [
        "DP-1,highres@180,0x1080,1,bitdepth,10,cm,hdr,sdrbrightness,1.4,sdrsaturation,0.98,vrr,0"
        "DP-2, highres@165,760x0,1"
        "HDMI-A-1, highres@highrr@120, 3440x1440, 1.6"
      ];

      wallpaper = "firewatch.png";
    };
    firefox = {
      bookmarks = [
        {
          name = "Home Manager";
          url = "https://mynixos.com/home-manager/options/programs";
        }
        {
          name = "YouTube";
          url = "https://youtube.com";
        }
        {
          name = "Nur";
          url = "https://nur.nix-community.org/repos";
        }
      ];
      newtabpage = [
        {
          title = "Dashboard";
          url = "https://dash.sakamoto.dev";
        }
      ];
    };
  };
}
